:root {
	--co-clr-primary: #000000;
	--co-clr-secondary: #F7F7F7;
	--co-clr-accent: #6D6D6D;
	--co-clr-white: #fff;
	--co-border-radius: 0px;
}
.container {
	margin-inline: auto;
	width: 96%;
	max-width: 1920px;
}

/* Header fix */
#et-boc > header > div > .et_pb_section--with-menu > div {
	max-width: 1920px !important;
}

.et_pb_section_0_tb_header.et_pb_section {
	padding-top: 0px !important;
}
/* Header fix */

#main-content,
.post-type-archive-car {
	background-color: var(--co-clr-secondary);
}

.co-filters {
	background-color: var(--co-clr-white);
	padding: 1rem;
	border: 1px;
    border-color: #000000 #8F8F8F #000000 #000000;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
/* 	border-radius: var(--co-border-radius); */
}

@media screen and (max-width: 780px) {
	.co-filters {
		display: block;
	}
}


input.co-field,
select.co-field { 
	border-radius: 0px;
	padding-inline: 1rem;
	font-size: 0.7rem;
	font-weight: bold;
	border: 1px solid #8f8f8f;
	display: flex;
	flex-direction: row;
	color: var(--co-clr-primary);
	width: 100%;
	background-color: var(--co-clr-white);
	outline: 0;
}
.ss-main {
	border-radius: 0px;
	padding: 0.25rem 1rem;
}
.ss-main .ss-values .ss-value {
	border-radius: 0px;
	background-color: var(--co-clr-primary);
	color: var(--co-clr-white);
}
.ss-main .ss-values .ss-value .ss-value-text,
.ss-main .ss-values .ss-value .ss-value-delete {
	font-size: 10px;
	padding: 3px 5px;
	border-radius: 0px;
}
.ss-main .ss-values .ss-placeholder {
	font-weight: bold;
	font-size: 0.7rem;
}

.wpforms-submit {
	margin-block-start: 1rem !important;
	display: inline-block !important;
	text-decoration: none !important;
	color: var(--co-clr-primary) !important;
	border: 1px solid var(--co-clr-primary) !important;
	background-color: var(--co-clr-black) !important;
	padding: 0.5rem 2rem !important;
	border-radius: 0px !important;
	font-weight: normal !important;
	letter-spacing: 1px !important;
	font-size: 1rem !important;
	font-weight: 300 !important;
	transition: all 0.3s ease !important;
}

.wpforms-submit:hover {
	color: var(--co-clr-white) !important;
	background-color: var(--co-clr-primary) !important;
}

/** Inputy formularza **/
#wpforms-283349-field_6,
#wpforms-283349-field_19, 
#wpforms-283349-field_20, 
#wpforms-283349-field_21, 
#wpforms-283349-field_22,
#wpforms-283349-field_23,
#wpforms-283349-field_25 {
	border-radius: 0px;
}

/** Informacja w środku formularza **/
#wpforms-283349-field_25-container {
	padding-top: 0px;
	line-height: 1.3;
}

#wpforms-283349-field_25 > p {
	margin: 0 0 10px 0px;
}

#wpforms-283349-field_25-container {
	padding: 0px;
}

/** Checkboxy formularza **/
#wpforms-283349-field_6,
#wpforms-283349-field_19, 
#wpforms-283349-field_20, 
#wpforms-283349-field_21, 
#wpforms-283349-field_22,
#wpforms-283349-field_23 {
	padding: 0 0 6px;
}

#wpforms-283349-field_22-container {
	padding: 0px;
}

#wpforms-283349-field_12-container > fieldset > legend,
#wpforms-283349-field_6-container > fieldset > legend {
	margin-bottom: 12px;
}

#wpforms-form-283349 > div.wpforms-submit-container {
	margin-top: 18px;
}

#wpforms-283349-field_12-container {
	padding: 0 0 8px;
}

#wpforms-submit-283349 {
	color: black !important;
}

.bydplichta-single-car-contant-form div.wpforms-container-full input[type=datetime],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=datetime-local],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=email],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=month],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=number],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=password],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=range],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=search],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=tel],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=text],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=time],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=url],
.bydplichta-single-car-contant-form div.wpforms-container-full input[type=week],
.bydplichta-single-car-contant-form div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner
{
	border-radius: 20px;
	padding-inline: 1rem;
	font-size: 0.7rem;
	font-weight: bold;
	display: flex;
	flex-direction: row;
	color: var(--co-clr-primary);
	width: 100%;
	background-color: var(--co-clr-white);
	outline: 0;
}
.bydplichta-single-car-contant-form div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices.is-open:not(.is-flipped) .choices__inner {
	border-radius: 20px 20px 0 0;
}

.bydplichta-single-car-contant-form div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input+label {
	font-size: 12px;
}
.bydplichta-single-car-contant-form .wpforms-container .wpforms-form .wpforms-field-label {
	font-size: 12px;
}
.bydplichta-single-car-contant-form .wpforms-container .wpforms-field {
	padding: 0 0 16px;
}

.co-layout-switcher__item {
	opacity: 0.4;
}
.co-layout-switcher__item.is-active {
	opacity: 1;
}

.co-archive-sort {
	padding-block: 1rem;
	width: auto;
}
select.co-field--sort {
	width: auto;
}

.co-car {
	background-color: var(--co-clr-white);
	padding: 8px; 
	border: 1px;
    border-color: #000000 #8F8F8F #000000 #000000;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
}

/* 
@media screen and (min-width: 992px) {
	.co-cars--list > .co-car {
		gap: 0rem !important;
	}
}

.co-cars--grid > .co-car > img {
	height: auto;
}

.co-cars--grid > .co-car > a {
	height: auto;
}
 */
.co-cars--grid .co-car {
	grid-template-columns: 1fr;
	grid-template-areas:
		"image"
		"heading"
		"details";
}
@media screen and (max-width: 992px) {
    .co-cars--list .co-car {
		grid-template-areas:
		"image"
		"heading"
		"details";
	}
}

.co-car-heading {
	padding-left: 1rem;
	padding-right: 1rem;
}
.co-cars--list .co-car-heading {
	padding-top: 1rem;
}
/* @media screen and (max-width: 992px) {
	.co-cars--list .co-car-heading {
		padding-top: 0rem;
	}
} */

.co-details {
	padding-left: 1rem;
	padding-bottom: 1rem;
	padding-right: 1rem;
	display: flex;
	flex-direction: column;
}

.co-car {
	padding: 0px;
}

/* .co-car-image {
	height: 280px;
} */

.co-car-image > a {
	line-height: 0;
}

.co-car-image > a > img {
	height: 350px !important;
}

.co-cars--list .co-details {
	/* padding-top: 1rem; */
}
.co-cars--list .co-car-link {
	margin-top: auto;
}

 .co-car img {
	border-radius: var(--co-border-radius);
}

.co-car-heading__title-label,
.co-car-heading__subtitle-label {
	font-size: 0.875rem;
	margin-bottom: 0.25rem;
	color: var(--co-clr-accent);
}

.car-offer-single__main > div > div.co-single-car-heading > h1 > .co-car-heading__title-label {
	display: none;
}

.co-car-features {
	display: flex;
	flex-wrap: wrap;
	font-size: 0.825rem;
	gap: 0.5rem;
	margin: 0;
	padding: 0;
}
.co-car-features__item {
	display: inline-block;
	padding-bottom: 0.2rem;
}
.co-car-features__label {
	display: none;
}
.co-car-features__value {
	background-color: var(--co-clr-secondary);
	padding: 0.4rem 1rem;
	white-space: nowrap;
/* 	border-radius: 100px; */
	color: var(--co-clr-accent);
}

.co-car-prices {
	gap: 0.5rem;
	margin-block-start: 1rem;
}
.co-car-price--list {
	text-decoration: line-through;
	font-size: 1.1rem;
}

.co-car-price {}

.co-car-price--current {
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: 1px;
	color: var(--co-clr-primary);
}

.co-car-link {
	justify-content: flex-start;
}


/** BUTTONS **/
.co-btn {
	margin-block-start: 1rem;
	display: inline-block;
	text-decoration: none;
	color: var(--co-clr-primary);
	border: 1px solid var(--co-clr-primary);
	background-color: var(--co-clr-black);
	padding: 0.5rem 2rem;
/* 	border-radius: 10rem; */
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 1rem;
	font-weight: 300;
	transition: all 0.3s ease;
}
.co-btn:hover {
	color: var(--co-clr-white);
	background-color: var(--co-clr-primary);
}

.co-btn--primary {
	background-color: var(--co-clr-white);
	color: var(--co-clr-primary);
	border-color: var(--co-clr-primary);
}
.co-btn--primary:hover {
	background-color: var(--co-clr-primary);
	color: var(--co-clr-white);
	border-color: var(--co-clr-primary);
}
.co-btn--primary-outline {
	background-color: #ffffff;
	color: var(--co-clr-primary);
	border-color: var(--co-clr-primary);
}
.co-btn--primary-outline:hover {
	background-color: var(--co-clr-primary);
	color: #ffffff;
	border-color: var(--co-clr-primary);
}

.co-btn--secondary {
	background-color: #000000;
	color: #ffffff;
	border-color: #000000;
}
.co-btn--secondary:hover {
	border-color: #000000;
	background-color: #ffffff;
	color: #000000;
}

.co-btn--outline {
	background-color: #ffffff;
	color: #333333;
	border-color: #000000;
}
.co-btn--outline:hover {
	background-color: #000000;
	color: #ffffff;
	border-color: #000000;
}

.co-layout-switcher a {
	display: flex;
	color: var(--co-clr-accent);
	align-items: center;
	justify-content: center;
	text-decoration: none;
}
.co-layout-switcher a:hover {
	color: var(--co-clr-primary);
}

.co-cars {
	--gap-archive: 2rem;
	grid-gap: var(--gap-archive);
}

.co-single-car-features__label {
	font-size: 0.825rem;
	color: var(--co-clr-accent);
}
.co-single-car-features__value {
	font-weight: bold;
	color: var(--co-clr-primary);
	letter-spacing: 1px;
}

.co-single-breadcrumbs {
	padding-top: 1rem;
}
.co-single-breadcrumbs__link {
	color: var(--co-clr-accent);
	text-decoration: none;
}
.co-single-breadcrumbs__link:hover {
	color: var(--co-clr-primary);
}


/** PAGINATION **/
.co-pagination {
	padding-top: 1rem;
	padding-bottom: 1rem;
    display: flex;
	flex-direction: row;
    justify-content: flex-end;
	flex-wrap: wrap;
}
.co-pagination .page-numbers {
    display: inline-block;
    padding: 0.5em 1em;
    margin: 0 0.2em;
    border: 1px solid var(--co-clr-accent);
    color: var(--co-clr-accent);
/* 	border-radius: 3rem; */
	transition: all .3s ease;
}
.co-pagination .page-numbers:hover:not(.dots):not(.current) {
    background: var(--co-clr-primary);
    color: #fff;
}
.co-pagination .page-numbers.current {
    color: #fff;
    font-weight: bold;
    border-color: var(--co-clr-primary);
	background-color: var(--co-clr-primary);
}
@media screen and (max-width: 540px) {
	.co-pagination .page-numbers {
		margin: 0.1em;
	}
}

/** SINGLE CAR **/

.co-car--single {
	padding-top: 50px;
	box-shadow: none;
	grid-template-rows: auto auto 1fr auto;
	grid-template-columns: 600px 1fr;
	grid-template-areas: 
		"breadcrumbs breadcrumbs"
		"gallery title"
		"gallery details"
		"description description"
		;
}
.co-single-breadcrumbs {
	grid-area: breadcrumbs;
}
.co-single-car-heading {
	grid-area: title;
}
.co-single-car-gallery {
	grid-area: gallery;
}
.co-single-car-gallery .splide__list img {
	aspect-ratio: 4 / 3;
	object-fit: cover;
}
.co-single-car-row {
	display: flex;
	gap: 2rem;
}
.co-single-details {
	width: 50%;
	grid-area: details;
	/* display: grid; */
	/* gap: 1rem; */
}

.co-single-details > .co-car-prices {
	gap: 0rem;
	margin-block-end: 1rem;
}

.co-single-car-features {
	grid-template-columns: repeat(3, 1fr);
	line-height: 1.2;
/* 	margin-bottom: 2rem; */
}

.bydplichta-single-car-contant-form {
	margin-top: -8.1rem;
	width: 40%;
}

.co-single-car-features__label {
	font-size: 0.8em;
    font-weight: bold;
    padding-bottom: 0.3em;
}
.co-single-car-features__value {
	font-weight: normal;
    font-size: 1.15em;
}
.co-car-signle_link {
/* 	display: flex; */
	display: none;
	justify-content: space-between;
	align-items: baseline;
	gap: 1rem;
}
.bydplichta-single-details-dealer-address {
	padding-top: 0.3rem;
}
.co-single-car-description {
	grid-area: description;
}

@media screen and (max-width: 1590px) {
	.co-single-car-features {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 1355px) {
	.co-single-car-row {
		gap: 5rem;
	}
}

@media screen and (max-width: 1280px) {
	.co-car--single {
		display: flex;
		flex-direction: column;
	}
	
	#co-gallery-images {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.co-single-car-row {
		flex-direction: column;
		gap: 0rem;
	}
	
	.co-single-details {
		width: 100%;
	}
	
	.bydplichta-single-details-dealer-address {
		padding-top: 0.8rem;
	}
	
	.bydplichta-single-car-contant-form {
		margin-top: 30px;
		width: 100%;
	}
	
	.co-single-car-features {
        grid-template-columns: repeat(6, 1fr);
    }
}

@media screen and (max-width: 1200px) {
/* 	.co-car--single {
		grid-template-columns: 400px 1fr;
		grid-template-rows: auto auto 1fr auto;
		grid-template-areas:
	        "breadcrumbs breadcrumbs"
	        "title title"
	        "gallery details"
			"description description";
		padding-top: 40px;
	} */
}
@media screen and (max-width: 992px) {
	.co-car--single {
		display: flex;
		flex-direction: column;
	}
	
	#co-gallery-images {
		width: 100%;
	}
	
	.co-single-car-features {
        grid-template-columns: repeat(3, 1fr);
    }
	
	.co-car-image > a > img {
		height: 250px !important;
	}
}
@media screen and (max-width: 768px) {
	.co-single-car-features {
        grid-template-columns: repeat(2, 1fr);
    }
	
	.co-car-image > a > img {
		height: auto !important;
	}
}

@media screen and (max-width: 540px) {
	.co-car--single {
		padding-top: 1rem;
	}
}

@media screen and (max-width: 400px) {
		.co-single-car-features {
        grid-template-columns: 1fr;
    }
}